:root {
  --color-nav-text-size: 16px;
  --color-nav-text-transform: normal;
  --color-nav-text-weight: bold;
  --color-show-info-text-size: var(--event-info-visibility);
  --color-show-info-text-transform: normal;
  --color-show-info-text-weight: var(--event-info-font-weight);
  --color-nav-border: rgba(255, 255, 255, 0.4);
  /* dark */
  --color-nav-border: rgba(0, 0, 0, 0.1);
  /* light */
  --color-hamburger: #333;
  --hamburger-height: 18px;
  /* was 40px */
  --hamburger-width: 24px;
  /* was 40px */ }

/*---------------------------------------------------*\
  # NO JAVASCRIPT - NOT BEING USED
\*---------------------------------------------------*/
/**
 * If Javascript is enabled add .js to <html>
 *
 * Show the navigation by default if javascript is not available
 * If .js is set then hide navigation on small screens
 */
/*---------------------------------------------------*\
  # HEADER
\*---------------------------------------------------*/
.nav--wrapper_outer {
  background-color: var(--color-nav-background);
  color: var(--color-nav); }

.is-floorplan .nav--wrapper_outer {
  background-color: var(--color-nav-background-2);
  color: var(--color-nav-2); }

.nav--wrapper_inner {
  background-color: var(--color-nav-background);
  color: var(--color-nav); }

.is-floorplan .nav--wrapper_inner {
  background-color: var(--color-nav-background-2);
  color: var(--color-nav-2); }

.is-desktop.nav--wrapper_inner {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  justify-content: space-between;
  max-width: 1920px; }

.theme_2:not(.is-floorplan) .is-desktop.nav--wrapper_inner {
  justify-content: var(--nav-links-alignment-navbar-v2); }

.theme_2.is-floorplan .is-desktop.nav--wrapper_inner {
  justify-content: space-between; }

.nav--wrapper_inner a {
  border-bottom: 0;
  color: inherit; }

/*---------------------------------------------------*\
  # HEADER > SHOW LOGO
\*---------------------------------------------------*/
.show-logo {
  align-items: center;
  display: flex;
  flex-direction: row;
  padding-top: 1rem;
  padding-bottom: 1rem;
  min-height: 70px;
  flex-shrink: 0; }

.show-logo img {
  max-width: 100%;
  height: auto; }

/* Reduce logo size at small breakpoint */
@media screen and (max-width: 30em) {
  .show-logo img {
    max-height: 50px;
    max-width: 190px;
    width: auto; } }

/*---------------------------------------------------*\
  # HEADER > SHOW LOGO > SHOW INFO
\*---------------------------------------------------*/
/**
 * Show info is show dates and the location of the event
 */
.show-info {
  color: var(--color-nav);
  font-size: var(--color-show-info-text-size);
  font-weight: var(--color-show-info-text-weight);
  margin: 0 0 0 2rem;
  text-transform: var(--color-show-info-text-transform);
  max-width: 200px; }

.logo {
  flex-shrink: 0; }

/* Floorplan-specific colors */
.is-floorplan #navbar-v2 .show-info {
  color: var(--color-nav-2);
  font-size: var(--color-show-info-text-size) !important; }

/* Fix floorplan styles overriding navbar_v2 styles */
.mysIDS .show-info {
  list-style: none !important;
  margin-bottom: 0; }

.show-info li:not(last-child) {
  margin-bottom: 0.25rem; }

/* Hide show info on small screens - Removed 6-27-22, now done with JS */
/* Tweakpoint - Removed 6-27-22, now done with JS */
/*---------------------------------------------------*\
  # HEADER > MAIN NAVIGATION WRAPPER
\*---------------------------------------------------*/
/* Center Main Navigation for theme 2 */
.theme_2.is-floorplan .navigation--wrapper {
  margin: 0; }

/* Added back in when .l-nav was added back to <nav> to fix positioning of menu button and avatar (scoped to navbar-v2) */
#navbar-v2 .l-nav {
  position: static;
  padding: 0; }

/* Add divider between top nav and links on mobile view (http://jira.mysprod.com:8080/browse/MYSADMIN-2350) */
#navbar-v2 .is-mobile .l-nav.is-open {
  border-top: 1px solid rgba(0, 0, 0, 0.25); }

/* Fix overrides from navbar v1 styles */
.is-floorplan #navbar-v2 .l-nav {
  background-color: var(--color-nav-background-2);
  color: var(--color-nav-2); }

/* Remove border existing .l-nav (on <nav> element) border-bottom styles generated with a pseudo element */
#navbar-v2 .l-nav::after {
  background-color: transparent;
  color: transparent;
  height: 0px; }

/* Adjust menu button positioning when there is no myshow bell icon, added to #navbar-v2 element - http://jira.mysprod.com:8080/browse/HGJUN23-8 */
[data-hasmyshow="false"] .is-mobile .o-mobile-menu_button {
  right: 1.5rem; }

/*---------------------------------------------------*\
  # HEADER > MAIN NAVIGATION
\*---------------------------------------------------*/
.main-navigation {
  list-style: none;
  margin: 0; }

/* .is-desktop is added by JS once the screen is wide enough show the navigation */
.is-desktop .main-navigation {
  clip: auto;
  display: block;
  position: static;
  white-space: nowrap; }

/*---------------------------------------------------*\
  # HEADER > NAVIGATION WRAPPER > TOGGLE NAV
\*---------------------------------------------------*/
/* New menu button class added below on http://jira.mysprod.com:8080/browse/MYSADMIN-2350 to replace more generic .btn-toggle.btn-tertiary */
.o-mobile-menu_button {
  border: 1px solid rgba(0, 0, 0, 0.25);
  background-color: #FFF;
  display: block;
  margin: 0;
  padding: 0.85rem 2.75rem 0.85rem 1rem;
  /* make room for the menu icon */
  position: absolute;
  right: 2rem;
  transform: translate(0, -50%);
  transition: none;
  top: 50%; }

/* Hide the toggle icon on small screens */
.o-mobile-menu_button svg {
  clip: rect(0, 0, 0, 0);
  display: inherit;
  position: absolute; }

/* Show the toggle icon */
@media screen and (min-width: 30.063em) {
  .o-mobile-menu_button svg {
    clip: auto;
    display: inline-block;
    position: static; } }

.o-mobile-menu_button:active {
  background-color: #f5f5f5;
  border: 2px solid #f5f5f5; }

.o-mobile-menu_button:hover {
  background-color: #FFF;
  border: 2px solid #FFF; }

.is-open .o-mobile-menu_button {
  top: 3.25rem; }

.o-mobile-menu_button svg {
  margin-left: 0.5rem; }

.is-mobile .is-loggedin .o-mobile-menu_button {
  right: 6rem; }

.is-mobile .o-mobile-menu_button {
  right: 4rem; }

@media screen and (max-width: 30.063em) {
  .o-mobile-menu_button {
    padding: 1rem 1.25rem; } }

/*---------------------------------------------------*\
  # HAMBURGER AND CLOSE ICON ANIMATION
\*---------------------------------------------------*/
/* https://codepen.io/kretzm/pen/guwEf */
.hamburger {
  display: block;
  position: absolute;
  top: 13px;
  right: 16px;
  width: var(--hamburger-height);
  height: var(--hamburger-width);
  z-index: 2; }

@media screen and (max-width: 30.063em) {
  .hamburger {
    top: 7px;
    right: 12px; }
  .hamburger__text {
    display: none; } }

.hamburger__inner {
  display: block;
  width: var(--hamburger-width);
  height: 3px;
  margin-top: 6px;
  background: var(--color-hamburger);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  .hamburger__inner::before, .hamburger__inner::after {
    display: block;
    position: absolute;
    content: '';
    z-index: -1;
    width: var(--hamburger-width);
    height: 3px;
    background: var(--color-hamburger);
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out; }
  .hamburger__inner::before {
    top: 0; }
  .hamburger__inner::after {
    top: 12px; }

.hamburger--open .hamburger__inner {
  background: none; }
  .hamburger--open .hamburger__inner::before, .hamburger--open .hamburger__inner::after {
    top: 6px; }
  .hamburger--open .hamburger__inner::before {
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg); }
  .hamburger--open .hamburger__inner::after {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg); }

/*---------------------------------------------------*\
  # HEADER > MAIN NAVIGATION > LINKS
\*---------------------------------------------------*/
.main-navigation li {
  width: 100%; }

.is-desktop .main-navigation li {
  border-top: 0;
  width: auto; }

.main-navigation .link {
  color: var(--color-nav);
  display: inline-block;
  font-size: var(--color-nav-text-size);
  font-weight: var(--color-nav-text-weight);
  padding: 1rem;
  text-transform: var(--color-nav-text-transform);
  transition: all 0.25s ease-in; }

.is-floorplan .main-navigation .link {
  color: var(--color-nav-2); }

/* Link hover, remove from selected links */
.main-navigation li:not(.is-selected) .link:hover {
  opacity: 0.5; }

/* Link hover */
.navigation--wrapper .link_hover {
  position: relative; }

/* Link hover - remove from dropdown after the avatar - Changed for http://jira.mysprod.com:8080/browse/MYSADMIN-2350 */
.navigation--wrapper .link_hover:before:not(.dropdown_link_hover) {
  background-color: var(--color-nav);
  content: '';
  height: 2px;
  left: 0;
  position: absolute;
  top: 28px;
  transition: width 0.3s;
  width: 0; }

/* Link hover */
.navigation--wrapper .link_hover:hover:before,
.navigation--wrapper .link_hover:focus:before,
.navigation--wrapper .link_hover:active:before {
  width: 100%; }

/* Cut down on padding because the border adds height */
.main-navigation li.is-selected .link {
  padding-top: 0.5rem;
  padding-bottom: 0.5rem; }

.main-navigation li.is-selected .link span {
  display: inline-block; }

.is-desktop .main-navigation li.is-selected .link span {
  margin-bottom: 0; }

.main-navigation .link span {
  border-bottom: 0.25rem solid transparent;
  padding: 0.25rem 0; }

.main-navigation .avatar {
  border: 1px solid rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  margin-left: 0.5rem; }

.btn-avatar {
  position: absolute;
  transform: translate(0px, -50%);
  top: 50%;
  right: 16px;
  display: flex;
  align-items: center; }

.is-open .btn-avatar {
  top: 3.25rem; }

.main-navigation li {
  display: block;
  margin: 0; }

.is-desktop .main-navigation li {
  display: inline-block; }

.is-desktop .main-navigation li > a {
  padding: 1rem 0.75rem; }

/* Position profile actions dropdown correctly */
#link-myshowavatar {
  position: relative; }

/*---------------------------------------------------*\
  # FOCUS STYLES
\*---------------------------------------------------*/
/* Taken from Caffeiene (colors changed) - Scoped to navbar v2 on http://jira.mysprod.com:8080/browse/IDSV8-939  */
#navbar-v2 *:focus-visible {
  border: 1px solid var(--color-accent-20);
  box-shadow: 0 0 0 2px var(--color-accent-50); }

/* Scoped to navbar v2 on http://jira.mysprod.com:8080/browse/IDSV8-939  */
#navbar-v2 *:focus:not(:focus-visible) {
  box-shadow: none;
  outline: none; }

/*---------------------------------------------------*\
  # WRAPPER STYLES
\*---------------------------------------------------*/
/**
 * .wrapper sets the width, padding and centering
 * clamp sets 3 values: a minimum, an ideal and a maximum
 * the ideal % value is key because it is relative to the element
 * https://piccalil.li/quick-tip/use-css-clamp-to-create-a-more-flexible-wrapper-utility
 */
.wrapper {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 1rem;
  padding-right: 1rem;
  padding-left: clamp(1rem, 5%, 3rem);
  padding-right: clamp(1rem, 5%, 3rem);
  position: relative; }

.theme_2 .wrapper {
  padding-right: 1rem;
  padding-right: clamp(1rem, 5%, 3rem); }

.theme_2.is-floorplan .is-desktop.wrapper {
  padding-left: clamp(1rem, 5%, 3rem); }

/*---------------------------------------------------*\
  # NAV AVATAR BUTTON & CHAT AVATAR OVERRIDE STYLES
\*---------------------------------------------------*/
.main-navigation .o-nav_avatar_button {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 0.5rem; }

/* Remove border bottom from span surrounding avatar / contact image component, targeted like this to overide default styles - Changed on http://jira.mysprod.com:8080/browse/MYSADMIN-2350 */
.main-navigation span.o-profile-image_wrapper {
  border-bottom: 0; }

.is-desktop .navigation--wrapper .o-chat_avatar {
  margin-right: 0; }

.is-mobile .navigation--wrapper .o-chat_avatar {
  margin-right: 0; }

/*---------------------------------------------------*\
  # NAV LINK DROPDOWN STYLES
\*---------------------------------------------------*/
.is-desktop .l-nav-dropdown_container {
  background-color: #fff;
  border-radius: var(--border-radius);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.15);
  position: absolute;
  margin: 0;
  transition: 0.4s;
  z-index: 20;
  right: 20px; }

.is-mobile .l-nav-dropdown_container {
  margin: 0; }

.is-desktop .l-nav-dropdown_container a {
  color: #333; }

.is-desktop .main-navigation .l-nav_dropdown_link {
  border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  padding: 1rem 0;
  display: block; }

.is-mobile .l-nav_dropdown_link {
  margin-bottom: 1rem;
  margin-left: 1.5rem; }

.is-mobile .l-nav_dropdown_link:last-of-type {
  margin-bottom: 0.5rem; }

/* Position nav dropdowns correctly */
.l-dropdown_link {
  position: relative; }

/*---------------------------------------------------*\
  # FLOORPLAN STYLE OVERRIDE FIXES
\*---------------------------------------------------*/
.is-floorplan nav .avatar {
  display: inline-block;
  vertical-align: bottom; }

.is-floorplan .main-navigation {
  margin-bottom: 0;
  margin-left: 0; }

.is-floorplan .main-navigation li {
  margin-bottom: 0; }

.is-floorplan #js-profile-actions_dropdown p.mb0 {
  margin-bottom: 0; }

/*---------------------------------------------------*\
  # PROFILE ACTIONS DROPDOWN STYLES
\*---------------------------------------------------*/
.navigation--wrapper .o-profile-actions_dropdown {
  position: absolute !important;
  margin: 0;
  transition: 0.4s;
  z-index: 110;
  background-color: #fff;
  color: #424242;
  border-radius: var(--border-radius);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25);
  text-align: left;
  top: 32px;
  right: 0;
  white-space: nowrap; }

/* Desktops-specific profile dropdown styles to get top spacing correct but keep it oven when hovering from avatar button to profile dropdown (http://jira.mysprod.com:8080/browse/MYSADMIN-2350) */
.is-desktop .navigation--wrapper .o-profile-actions_dropdown {
  box-shadow: none;
  background: transparent; }

/* Desktops-specific profile dropdown styles to get top spacing correct but keep it oven when hovering from avatar button to profile dropdown (http://jira.mysprod.com:8080/browse/MYSADMIN-2350) */
.is-desktop .navigation--wrapper .o-profile-actions_dropdown_spacer {
  height: 12px;
  border-bottom: 0 !important; }

/* Desktops-specific profile dropdown styles to get top spacing correct but keep it oven when hovering from avatar button to profile dropdown (http://jira.mysprod.com:8080/browse/MYSADMIN-2350) */
.is-desktop .navigation--wrapper .o-profile-actions_dropdown_inner {
  background-color: #fff;
  border-radius: var(--border-radius);
  box-shadow: 2px 2px 5px 0 rgba(0, 0, 0, 0.25); }

.o-profile-actions_button .flex-Icon {
  background-color: inherit;
  box-shadow: none; }

.o-profile-actions_button .flex-Icon:hover {
  background-color: #fcfcfc;
  border-bottom: 0;
  box-shadow: inset 0 2px 4px -1px rgba(0, 0, 0, 0.5); }

.is-mobile .navigation--wrapper .o-profile-actions_dropdown {
  top: 5rem;
  right: 20px; }

.navigation--wrapper .o-profile-actions_dropdown a {
  padding: 0.5rem 0; }

.navigation--wrapper .o-profile-actions_dropdown div {
  border-bottom: 1px solid #e5e5e5; }

.navigation--wrapper .o-profile-actions_dropdown div:last-of-type {
  border-bottom: none; }

.navigation--wrapper #link-myshowavatar {
  position: relative;
  vertical-align: middle; }

.js-navlinks_desktop .l-nav_link .o-profile-actions_dropdown span {
  position: inherit; }

.js-navlinks_desktop .l-nav_link .o-profile-actions_dropdown a {
  color: #000; }

.js-navlinks_desktop #js-profile-actions_dropdown:hover {
  color: #000; }

.js-navlinks_desktop #link-myshowavatar span:before {
  height: 0px; }

.js-navlinks_desktop #link-myshowavatar span:before:hover {
  background-color: transparent; }

/*---------------------------------------------------*\
	# NAV AVATAR BUTTON & CHAT AVATAR OVERRIDE STYLES
\*---------------------------------------------------*/
.o-nav_avatar_button {
  background: transparent;
  display: inline-block;
  border: none;
  cursor: pointer;
  padding: 1rem;
  color: #fff;
  font-weight: 700;
  font-family: inherit; }

.theme_2 .is-loggedin .o-nav_avatar_button {
  padding-top: 0;
  padding-bottom: 0; }

.theme_1 .is-loggedin .o-nav_avatar_button {
  padding-top: 0;
  padding-bottom: 0; }

.theme_2 .is-desktop .is-loggedin .o-nav_avatar_button {
  display: flex;
  align-items: center; }

.navigation--wrapper .o-chat_avatar {
  margin-right: 0; }

.navigation--wrapper .o-chat_avatar,
.navigation--wrapper .contact-image-wrapper,
.navigation--wrapper .contact-image-initials {
  max-width: 36px;
  max-height: 36px; }

.navigation--wrapper .contact-image-wrapper {
  margin-right: 0;
  border: 1px solid rgba(0, 0, 0, 0.25); }

.is-desktop .navigation--wrapper .contact-image-wrapper {
  margin-left: 1rem; }

.navigation--wrapper .contact-image-initials {
  margin-top: 2px;
  color: #000 !important;
  font-size: 1rem; }

.o-nav_avatar_button:focus {
  outline: 5px auto Highlight;
  outline: 5px auto -webkit-focus-ring-color; }

.is-desktop .navigation--wrapper .btn-avatar {
  position: absolute;
  transform: translate(0px, -50%);
  top: 50%;
  right: -14px; }

.navigation--wrapper .avatar-placeholder {
  position: absolute; }

.navigation--wrapper.is-mobile .avatar-placeholder {
  right: 20px;
  top: -15px; }

.theme_1 .navigation--wrapper.is-mobile .avatar-placeholder {
  right: 12px;
  top: -15px; }

.navigation--wrapper.is-desktop .avatar-placeholder {
  right: -35px;
  top: -10px; }

.navigation--wrapper .js-navlinks_desktop .l-nav_link span.avatar-wrapper_desktop:before {
  height: 0px; }

/*---------------------------------------------------*\
	# NAV AVATAR NEW RECOMMENDATIONS STYLES
\*---------------------------------------------------*/
.o-nav_avatar_recommendation {
  border-radius: 50%;
  background-color: #eb6344;
  border: 2px solid #fff;
  height: 12px;
  width: 12px;
  position: absolute;
  right: 5px;
  top: 0px; }

.theme_2 .is-desktop .o-nav_avatar_recommendation {
  top: 8px; }

/*---------------------------------------------------*\
	# UTILITY CLASSES
\*---------------------------------------------------*/
.is-visually-hidden-nav-item {
  clip: rect(0, 0, 0, 0);
  display: inherit;
  position: absolute !important; }

/*---------------------------------------------------*\
	# ICONS
\*---------------------------------------------------*/
.o-nav_avatar_button .o-bell_icon path {
  stroke: var(--color-nav); }

.btn-avatar .o-bell_icon path {
  stroke: var(--color-nav); }

.o-profile-actions_dropdown .o-planner_icon,
.o-profile-actions_dropdown .o-profile_icon,
.o-profile-actions_dropdown .o-messages_icon,
.o-profile-actions_dropdown .o-logout_icon,
.o-profile-actions_dropdown .o-recommendations_icon {
  stroke: var(--color-brand-30); }

.o-profile-actions_dropdown .o-profile_icon,
.o-profile-actions_dropdown .o-messages_icon,
.o-profile-actions_dropdown .o-logout_icon,
.o-profile-actions_dropdown .o-planner_icon,
.o-profile-actions_dropdown .o-recommendations_icon {
  fill: transparent; }

.o-profile-actions_dropdown .o-planner_icon,
.o-profile-actions_dropdown .o-recommendations_icon {
  stroke-width: 0.025px;
  fill: var(--color-brand-30); }

.o-profile-actions_dropdown .o-profile_icon,
.o-profile-actions_dropdown .o-messages_icon,
.o-profile-actions_dropdown .o-logout_icon {
  stroke-width: 1.667; }

.btn-avatar .o-arrow_down_svg {
  fill: var(--color-nav); }
